function FileData_Pairs(x)
{
x.t("tibemssession","session");
x.t("tibemssession","tibemssession_createstreammessage");
x.t("parameter","description");
x.t("create","stream");
x.t("create","message");
x.t("description","session");
x.t("end-call","session");
x.t("tibems-status","end-call");
x.t("new","message");
x.t("jms","specification");
x.t("tibemsstreammsg_create","page");
x.t("110","tibemsstreammsg");
x.t("tibems_status","tibemssession_createstreammessage");
x.t("cobol","call");
x.t("requires","call");
x.t("returning","tibems-status");
x.t("streammsg","cobol");
x.t("streammsg","returning");
x.t("streammsg","function");
x.t("streammsg","usage");
x.t("session","tibemssession");
x.t("session","create");
x.t("session","streammsg");
x.t("session","reference");
x.t("session","tibemsstreammsg");
x.t("parameters","parameter");
x.t("stream","message");
x.t("equivalent","tibemsstreammsg_create");
x.t("function","stores");
x.t("function","purpose");
x.t("software","chapter");
x.t("chapter","session");
x.t("stores","new");
x.t("purpose","create");
x.t("reference","streammsg");
x.t("tibco","software");
x.t("message","session");
x.t("message","declaration");
x.t("message","object");
x.t("tibemssession_createstreammessage","tibemssession");
x.t("tibemssession_createstreammessage","function");
x.t("tibemssession_createstreammessage","tibco");
x.t("tibemssession_createstreammessage","tibemssession_createstreammessage");
x.t("tibemssession_createstreammessage","using");
x.t("value","session");
x.t("usage","pointer");
x.t("declaration","tibems_status");
x.t("location","remarks");
x.t("remarks","jms");
x.t("page","110");
x.t("page","108");
x.t("108","tibco");
x.t("specification","requires");
x.t("call","equivalent");
x.t("call","tibemssession_createstreammessage");
x.t("call","call");
x.t("pointer","parameters");
x.t("using","value");
x.t("tibemsstreammsg","streammsg");
x.t("tibemsstreammsg","page");
x.t("object","location");
}
